extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        img(src='../pics/bg/ms-right.svg' alt='').ms-bg-right
        img(src='../pics/bg/ms-left.svg' alt='').ms-bg-left
        div.container 
            div.ms-nav 
                div.h5 My Services  
                ul 
                    li 
                        span.btn.btn-md.btn-gray.btn-rounded Showcases   
                    li 
                        a(href="#").btn.btn-md.btn-gray.btn-rounded Farming

            div.ms-content 
                div.row.justify-content-sm-between.mb-5
                    div.col-auto 
                        h2.h3.mb-0 Showcases
                    div.col-auto    
                        a(href="launchpad-admin-step-1.html").btn.btn-outline Creata a new showcase

                div.row.lp-cards
                    div.col-12.col-sm-6.col-lg-4
                        a(href="#").lp-card
                            div.h4.mb-2 Display title 
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, consectetur adipiscing elit, https://www.toptal.com/designers/htmlarrows/punctuation/non-breaking-hyphen/
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                          
                    div.col-12.col-sm-6.col-lg-4 
                        a(href="#").lp-card
                            div.h4.mb-2 Display title 
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod...
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                      
                    div.col-12.col-sm-6.col-lg-4 
                        a(href="#").lp-card
                            div.h4.mb-2 Display title 
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod...    
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                                                                                  
                    div.col-12.col-sm-6.col-lg-4
                        a(href="#").lp-card
                            div.h4.mb-2 Display title 
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod...
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                          
                    div.col-12.col-sm-6.col-lg-4 
                        a(href="#").lp-card
                            div.h4.mb-2 Display title very long to demonstrate
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod...
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                      
                    div.col-12.col-sm-6.col-lg-4 
                        a(href="#").lp-card
                            div.h4.mb-2 Display title 
                            p Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod...    
                            div.stat 
                                div.row
                                    div.col-auto 
                                        div.t-tag Amount
                                        div.value 20 NFTs
                                    div.col-auto 
                                        div.t-tag Avalable
                                        div.value 20.10.2023-20.12.2023                                          